#!/bin/bash

# Initialize GPIOs
if [[ $1 = "init" ]]; then
	/usr/local/bin/gpio -g mode 23 out
	/usr/local/bin/gpio -g mode 24 out
	exit
fi

# Switch On/Off
if [[ $1 = "switch" ]]; then

# Amp 1
	if [ $2 = "On" ]; then
		/usr/local/bin/gpio -g write 23 1
	fi
	if [ $2 = "Off" ]; then
		/usr/local/bin/gpio -g write 23 0
	fi

# Amp 2
	if [ $3 = "On" ]; then
		/usr/local/bin/gpio -g write 24 1
	fi
	if [ $3 = "Off" ]; then
		/usr/local/bin/gpio -g write 24 0
	fi
	exit
fi
